/*
Colours
Red/dance #ef4036
Orange/music #dd5827
Yellow/theatre #fbaf3f
Pink/free #e23a6f
Navy/visarts #3b4669
Film/teal #187a81
Green/family #00a550
Lilac/ww #6942c2 #6942c2
*/

body { background:#000; }

html, body { height:100%; }

#mfPreviewBar { display:none !important; }

.wrapper { height: auto !important; margin: 0 auto; /*height of footer*/ min-height: 100%; position:relative; padding-top:115px; }

.home .wrapper { padding:0; }

a,
a:visited { color: #999; text-decoration: none; }
.no-touch a:hover,
a:active { text-decoration:underline; color:#ffffff; }

ol { list-style: decimal; }

ul { list-style: disc; }

li { margin-left: 30px; }


.right { float:right; }

.left { float:left; }

nav ul,
nav ol { list-style:none; }

nav ul li,
nav ol li { display:block; float:left; margin:0; }

ul.img-thumbs { list-style:none; margin-bottom:0; }

ul.img-thumbs li { display:block; margin:0; }

#banner-row,
#join-row,
#partnerships-row { padding:60px 0; width:100%; }

#body-row { padding:40px 0 80px; width:100%; }

.space { margin-bottom:15px; }

.hidden { display:none; }

#main-content iframe {
    height: auto;
    max-width: 100%;
}

/*--------------------------------NAV-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#nav-row { padding:15px 0 0 0; position:absolute; bottom:0; width:100%; background:#000; min-height:100px; z-index:800; }

#nav-row.top { height: 100px; position: fixed; top: 0; }

#nav-row a { color:#ffffff; }

a.home-btn, a.home-btn:visited { display:block;background:url(../images/logos/adelaide-festival-2015.png) 0 0 no-repeat;background-size:cover;text-indent:-9999px;max-width:174px;width:100%;height:50px;margin:0 auto;transition: background-position .15s ease-out;-webkit-transition: background-position .15s ease-out;-moz-transition: background-position .15s ease-out;-o-transition: background-position .15s ease-out; }

a.home-btn:hover, a.home-btn:active { background-position:0 100%; }

#af-genre-nav ul li a,
#af-genre-nav ul li a:visited { margin:0 8px; opacity:1; transition: opacity 0.1s ease-out; -webkit-transition: opacity 0.1s ease-out; -moz-transition: opacity 0.1s ease-out;-o-transition: opacity 0.1s ease-out; }

.no-touch #af-genre-nav ul li a:hover,
#af-genre-nav ul li a:active { text-decoration:none;opacity:0.5; }

.no-touch #af-genre-nav ul li a.genre-theatre:hover, .no-touch #af-genre-nav ul li a.genre-theatre:active { color:#fbaf3f;}
.no-touch #af-genre-nav ul li a.genre-music:hover, .no-touch #af-genre-nav ul li a.genre-music:active { color:#dd5827;}
.no-touch #af-genre-nav ul li a.genre-dance:hover, .no-touch #af-genre-nav ul li a.genre-dance:active { color:#ef4036;}
.no-touch #af-genre-nav ul li a.genre-free:hover, .no-touch #af-genre-nav ul li a.genre-free:active { color:#e23a6f;}
.no-touch #af-genre-nav ul li a.genre-ww:hover, .no-touch #af-genre-nav ul li a.genre-ww:active { color:#6942c2;}
.no-touch #af-genre-nav ul li a.genre-visarts:hover, .no-touch #af-genre-nav ul li a.genre-visarts:active { color:#143e9f;}
.no-touch #af-genre-nav ul li a.genre-film:hover, .no-touch #af-genre-nav ul li a.genre-film:active { color:#187a81;}
.no-touch #af-genre-nav ul li a.genre-family:hover, .no-touch #af-genre-nav ul li a.genre-family:active { color:#00a550;}

#af-genre-nav ul li a.genre-theatre.selected, #af-genre-nav ul li a.genre-theatre.selected:visited { color:#fbaf3f;}
#af-genre-nav ul li a.genre-music.selected, #af-genre-nav ul li a.genre-music.selected:visited { color:#dd5827;}
#af-genre-nav ul li a.genre-dance.selected, #af-genre-nav ul li a.genre-dance.selected:visited { color:#ef4036;}
#af-genre-nav ul li a.genre-free.selected, #af-genre-nav ul li a.genre-free.selected:visited { color:#e23a6f;}
#af-genre-nav ul li a.genre-ww.selected, #af-genre-nav ul li a.genre-ww.selected:visited { color:#6942c2;}
#af-genre-nav ul li a.genre-visarts.selected, #af-genre-nav ul li a.genre-visarts.selected:visited { color:#143e9f;}
#af-genre-nav ul li a.genre-film.selected, #af-genre-nav ul li a.genre-film.selected:visited { color:#187a81;}
#af-genre-nav ul li a.genre-family.selected, #af-genre-nav ul li a.genre-family.selected:visited { color:#00a550;}


#af-calendar { display:block; width:160px; margin:0 auto; }

#af-calendar-nav ol { clear:both; }

#af-calendar-nav ul li,
#af-calendar-nav ol li.blank { width:19px; padding-left:3px; }

#af-calendar-nav ol li.blank { color:#333 }

#af-calendar-nav ol li a { padding:2px; margin:2px; }

#af-calendar-nav ol li a.selected { background:#fff; color:#000; }

#af-top-nav ul, #af-icon-nav ul { float:right; }

#af-top-nav ul { margin-bottom:25px; position:relative; }

.no-touch #af-top-nav ul:hover li a,
.no-touch #af-top-nav li.access:hover a { color:#666; }

#af-top-nav ul li a,
#af-top-nav ul li a:visited { margin: 0; transition: color .25s ease-out; -webkit-transition: color .25s ease-out; -moz-transition: color .25s ease-out; -o-transition: color .25s ease-out; }

#af-top-nav ul li ul { background: none repeat scroll 0 0 #000; padding-left: 0; position: absolute; right: 0; text-align: right; width: 330px; z-index: 105; display:none; top:17px; }

#af-top-nav ul li ul li { display:inline; float:none; }

#af-top-nav ul li ul li a { margin:0; }

.no-touch #af-top-nav ul li:hover a,
.no-touch #af-top-nav li.access a:hover { color:#ffffff; }

#af-top-nav ul li:hover ul { top:17px; display:block; }

#af-top-nav li.access { margin-top:-2px; }

#af-icon-nav { position:relative; }

#af-top-nav li.access a,
#af-top-nav li.access a:visited { margin-right:1px !important; }

#plan-tix { float:right; margin-right:30px; }

#plan-tix a,
#plan-tix a:visited { display:block; float:left; }

#plan-tix a.tix-btn,
#plan-tix a.planner-btn { margin-right:10px; }

#plan-tix a,
#plan-tix a:visited,
a.clear-btn,
a.clear-btn:visited,
a#clear-filters-btn { transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }

#plan-tix a.tix-btn,
#plan-tix a.tix-btn:visited { background:url(../images/icons/icons.png) no-repeat 0 3px; padding:12px 0 12px 43px; }

#plan-tix a.tix-btn:hover,
#plan-tix a.tix-btn:active { background-position:0 -38px; }

#plan-tix a.planner-btn,
#plan-tix a.planner-btn:visited { background:url(../images/icons/icons.png) no-repeat 0 -76px; padding:12px 0 12px 43px; }

#plan-tix a.planner-btn:hover, #plan-tix a.planner-btn:active { background-position:0 -114px; }

#af-icon-nav ul li a.search-btn, #af-icon-nav ul li a.search-btn:hover { background:url(../images/icons/icons.png) no-repeat 0 -154px; padding:12px 0 12px 43px; }

#af-icon-nav ul li a.search-btn:hover, #af-icon-nav ul li a.search-btn:active { background-position:0 -193px; }

a.clear-btn, a.clear-btn:visited { display:block; background:url(../images/icons/icons.png) no-repeat 0 -226px; padding: 12px 0 8px 43px; width: 100px; }

a.clear-btn:hover { background-position:0 -259px; }

a#clear-filters-btn, a#clear-filters-btn:visited { background: url("../images/icons/icons.png") no-repeat scroll left -155px rgba(0, 0, 0, 0); color: #fff; float: left; padding: 10px 0 10px 40px; }

a#clear-filters-btn:hover, a#clear-filters-btn:active { background-position: left -193px; }

/*--------------------------STICKY SOCIAL------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#sticky-social-container { background:url(../images/stripes.gif) repeat-x 0 bottom; bottom: 0; height: 19px; position: fixed; width: 100%; z-index:700; }

#sticky-social-container.stick { position:absolute; bottom:0; }

#sticky-social { background: #ef4036; color: #000; margin: 0; padding: 10px 0; position: absolute; bottom: 0; right: 0; width:485px !important; }
	#sticky-social:before { border-color: transparent #ef4036 #ef4036 transparent; border-style: solid; border-width: 30px 20px; left: -40px; top: 0; /*width: 40px;*/ }
	#sticky-social:before { content: " "; height: 0; position: absolute; width: 0; }
	#sticky-social ul { float:right; margin:0 5% 0 0; background: #ef4036; }
		#sticky-social ul li { margin-top:10px; }
			#sticky-social ul li.icon { margin:0; }

#sticky-social ul li a,
#sticky-social ul li a:visited { color:#000; margin:0 10px; }

.no-touch #sticky-social ul li a:hover,
.no-touch #sticky-social ul li a:active { color:#ffffff; }

#sticky-social li.icon a, 
#sticky-social li.icon a:visited,
#more-show-info ul li.icon a { margin:0 5px; display:block; width:35px; height:35px; background:url(../images/icons/social.png) center 0 no-repeat; text-indent:-9999px; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }

#sticky-social ul li a.sticky-facebook,
#sticky-social ul li a.sticky-facebook:visited { width:25px; }

#sticky-social ul li a:hover,
#sticky-social ul li a:active { background-position:center -35px; }

#sticky-social ul li a.sticky-twitter,
#sticky-social ul li a.sticky-twitter:visited { background-position:center -132px; width:30px; }

#sticky-social ul li a.sticky-twitter:hover,
#sticky-social ul li a.sticky-twitter:active { background-position:center -165px; }

#sticky-social ul li a.sticky-instagram,
#sticky-social ul li a.sticky-instagram:visited { background-position:center -66px; }

#sticky-social ul li a.sticky-instagram:hover,
#sticky-social ul li a.sticky-instagram:active { background-position:center -100px; }

#sticky-social ul li a.sticky-youtube,
#sticky-social ul li a.sticky-youtube:visited { background-position:center -197px; }

#sticky-social ul li a.sticky-youtube:hover,
#sticky-social ul li a.sticky-youtube:active { background-position:center -231px; }



/*-------------------------------HEADER---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#branding { position:absolute; top:0; width:50%; right:0; }

#branding img { width:100%; height:auto; }

#home-header-row { position:relative; }

#home-header-row .grid-container { max-width:100%; padding:0; }

#nav-row .grid-container { max-width:1200px; padding:0 10px; }



/*-------------------------------SLIDESHOWS---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.branding-overlay { position: absolute; width:50%; max-width:796px; height:100%; bottom:0; right:0; overflow:hidden; background:url(../images/festival-branding.png) right top no-repeat; z-index:130; background-size:contain; } 

.video-overlay { position: absolute; width:100%; height:100%; top:0; left:0; overflow:hidden; }

#home-header-row .header-slide { width:100%; }

#home-header-row .header-slide img { min-width:100%; min-height:100%; }

#home-header-row .cycle-slideshow { overflow:hidden; width:100%; background:#000000; }

#home-header-row .cycle-overlay { position: absolute; width:50%; bottom:200px; left:0; overflow:hidden; }


#af-header-btns { bottom: 140px; left: 0; margin: 0 0 0 5%; position: absolute; z-index: 900; }

a#prev, a#prev:visited,
a#next, a#next:visited,
a#banner-prev, a#banner-prev:visited,
a#banner-next, a#banner-next:visited { display:block; float:left; background:url(../images/icons/big-arrows.png) 0 0 no-repeat; width:45px; height:50px; text-indent:-9999px; margin-right:30px; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }

a#prev:hover, a#prev:active { background-position:0 -54px; }

a#next, a#next:visited { background-position:0 -110px; margin-right:0; }
a#next:hover, a#next:active { background-position:0 -165px; }

a#banner-prev, a#banner-prev:visited { background-position: 0 -219px; }
a#banner-prev:hover, a#banner-prev:active { background-position: 0 -275px; }

a#banner-next, a#banner-next:visited { background-position: 0 -329px; float:right; }
a#banner-next:hover, a#banner-next:active { background-position:0 -384px; }



.slide-thumb-container { position:relative; }

.video-overlay { background:url(../images/icons/video-icon.png) no-repeat center center; width:100%; height:100%; top:0; left:0; opacity:1; transition: opacity 0.1s ease-out; -webkit-transition: opacity 0.25s ease-out; -moz-transition: opacity 0.25s ease-out; -o-transition: opacity 0.25s ease-out; }

.slide-thumb-container:hover { cursor:pointer; }

.slide-thumb-container:hover .video-overlay { opacity:.5; }

#main-show-img { position:relative;}
#show-title {position:absolute; bottom:10px; left:10px; z-index:700;}

.cycle-slideshow > div {
    height: 100%;
    width: 100%;
}
.cycle-youtube iframe, .cycle-youtube object, .cycle-youtube embed {
    height: 100%;
    width: 100%;
	position:absolute;
	top:0;
	left:0;
}



/*-------------------------------EVENTS---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#events-row { padding: 40px 0 70px 0; }


*#event-thumbs .grid-sizer { width: 25%; margin:0; list-style:none; } /* 4 columns by default */

#event-thumbs ul { list-style:none; }

li.event {
	z-index: 1;
	display: block;
	list-style: none;
	overflow: hidden;
	margin: 3px !important;
	width: -webkit-calc(25% - 6px);
	width: calc(25% - 6px);
	height: 200px;
	cursor: default;
	color:#000;
}

.event.dance { background: #ef4036; }
.event.music { background: #dd5827; }
.event.theatre { background: #fbaf3f; }
.event.free { background: #e23a6f; }
.event.visarts { background: #143e9f; }
.event.film { background: #187a81; }
.event.family { background: #00a550; }
.event.ww { background: #6942c2; }

li.event img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
}

li.event div {
	padding: 10px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
}

li.event div::before,
li.event div::after {
	pointer-events: none;
}

li.event div {
	position: absolute;
	box-sizing:border-box;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
/*li.event a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}*/





li.event img {
	min-width: -webkit-calc(100% + 50px);
	min-width: calc(100% + 50px);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

/*li.event div {
	top: auto;
	bottom: 0;
}*/

li.event h3,
li.event h4,
li.event p,
li.event a.tile-planner-btn {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
	opacity:0;
}

li.event h3,
li.event h4 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

li.event h3 a,
li.event h4 a {
	display:block;
}

li.event p {
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

li.event:hover img {
	opacity: .25;
}

li.event:hover h3,
li.event:hover h4,
li.event:hover p,
li.event:hover a.tile-planner-btn {
	opacity:1;
}

li.event:hover img,
li.event:hover h3,
li.event:hover h4,
li.event:hover p,
li.event:hover a.tile-planner-btn {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

li.event:hover p,
li.event:hover a.tile-planner-btn {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}



/*-------------------------------YOU MAY ALSO LIKE---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#ymal-thumbs li { overflow:hidden; display:block; position:relative; width: 100%; height:180px; margin: 0 0 3px !important; }



/*-------------------------------HOME PAGE BANNER---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#banner-row { background:url(../images/bg-squiggles.png) repeat 0 0 #fbaf3f; margin-bottom:80px; }

#banner-row a.app-apple,
#banner-row a.app-apple:visited { width:116px; height:36px; background:url(../images/logos/logo-apple-2.png) 0 0 no-repeat; margin:4px 20px 0 0; }
#banner-row a.app-android,
#banner-row a.app-android:visited { width:38px; height:44px; background:url(../images/logos/logo-android-2.png) 0 0 no-repeat; }

.banner-pagination { display:table; }
#banner-row #banner-prev,
#banner-row #banner-next {
	margin-top:70px;
}

.btn-left, .btn-right { display:table-cell; vertical-align:middle; }


/*------------------------------HOME PAGE SOCIAL----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


#social-row .grid-container { padding:0; }

a.social,
a.social:visited { background:url(../images/icons/social-big.png) no-repeat; color: #fff; display: block; margin: 0 auto 15px; padding: 80px 0 0; text-align: center; width: 100px; opacity:1; }

a.social.fb-btn { background-position:center top; }

a.social.insta-btn { background-position:center -126px; margin-bottom:0; padding-top:60px; margin-top:20%; width:100%;	 }

a.social.tweet-btn { background-position:center -214px; }

a.social:hover,
a.social:active { opacity:.75; }

#fb-container,
#twitter-container { padding:4%; }

#fb-container { background:url(../images/bg-candy-stripes.gif) repeat 0 0; }

#twitter-container { background:url(../images/bg-big-dots.gif) repeat 0 0; }

#fb-body,
#twitter-body { background:#000; padding:20px; overflow:hidden; }

#insta-body ul { list-style:none; margin:0; }

#insta-body ul li { display:block; float: left; width: 33.3333%; padding-left: 0; padding-right: 0; box-sizing:border-box; margin:0; overflow:hidden; }

#insta-body ul li img { width:100%; }


/*------------------------------HOME PAGE JOIN US---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#join-row { background:url(../images/bg-spikes.gif) center top no-repeat #000;; }

#join-row ul li a,
#join-row ul li a:visited { color:#fff; display:block; transition: color 0.25s ease-out; -webkit-transition: color 0.25s ease-out; -moz-transition: color 0.25s ease-out; -o-transition: color 0.25s ease-out; }

.no-touch #join-row ul li a:hover,
#join-row ul li a:active { color:#424e6f; text-decoration:none; }




/*----------------------------HOME PAGE PARTNERSHIPS------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#partnerships-row { background:url(../images/bg-small-dots.gif) repeat 0 0; }






/*-----------------------------SHOW PAGE-----------------------------------------------------------------------------------------------------------------------------------------*/

#show-info-container,
#main-show-img,
#main-page-img { height:480px; overflow:hidden; }

#side-nav { position:relative; height:480px; }

#show-info-container,
#side-nav { background-color:#ef4036; }

#show-info div { margin-bottom:15px; }

#main-show-img img { min-width:100%; }

#main-show-img .cycle-slideshow,
#main-show-img .cycle-pager { overflow:hidden; }

.padded-content { padding:8%; }

#more-show-info ul { list-style:none; }

#more-show-info ul li { margin:0 0 15px; display:block; }

#more-show-info ul ul li { margin:0; }

#more-show-info li.icon { display: block; float: left; margin-bottom: 15px; }

#more-show-info li.icon a { margin:0 !important; }

#more-show-info ul li.icon a.share-facebook { background-position:center -32px; }

#more-show-info ul li.icon a.share-twitter { background-position:center -162px; }

#more-show-info ul li.icon a.share-email { background-position:center -299px; }

#more-show-info ul li.icon a.share-gplus { background-position:center -265px; }

#show-info ul li h3 a,
#show-info ul li h3 a:visited,
#more-show-info ul li a,
#more-show-info ul li a:visited { color:#ffffff; display:block; }

#more-show-info li.icon a:hover { opacity:.5; }

#more-show-info li img { margin:5px 0; }

li.show-partners img { display:block; }


.collapse-wrapper .collapse-toggle a.collapsed:after { content: "+"; }
.collapse-wrapper .collapse-toggle a:after { content: "-"; float: right; }

#show-title { opacity:1; transition: opacity 0.5s ease-out; -webkit-transition: opacity 0.5s ease-out; -moz-transition: opacity 0.5s ease-out;-o-transition: opacity 0.5s ease-out; }

#main-show-img:hover #show-title { opacity:0;}

/*------------------------------STATIC PAGE----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#side-nav a, #side-nav a:visited { color:#fff; }
#side-nav li { display:block; float:none; font-size:2em; line-height:1.3em; }
#side-nav li a, #side-nav li a:visited { display:block; border-bottom:1px solid #fff; margin-bottom:4px; }
#main-page-img img { width:100%; }


/*------------------------------BLOG FEED----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#news-feed ul { list-style:none; margin-top:60px; }
#news-feed ul li { margin:0 0 20px 0; }

.blog-feed-post { position:relative; }


.blog-thumb { background:#ef4036; }
	.blog-thumb a { display:block; }
	
#news-feed ul li:nth-child(8n +1) .blog-thumb { background:#ef4036; }
#news-feed ul li:nth-child(8n +2) .blog-thumb { background:#fbaf3f; }
#news-feed ul li:nth-child(8n +3) .blog-thumb { background:#dd5827; }
#news-feed ul li:nth-child(8n +4) .blog-thumb { background:#e23a6f; }
#news-feed ul li:nth-child(8n +5) .blog-thumb { background:#3b4669; }
#news-feed ul li:nth-child(8n +6) .blog-thumb { background:#187a81; }
#news-feed ul li:nth-child(8n +7) .blog-thumb { background:#00a550; }
#news-feed ul li:nth-child(8n +8) .blog-thumb { background:#6942c2; }

.blog-thumb a img, .blog-thumb a:visited img { max-width:100%; opacity:.5; transition: opacity .25s ease-out; -webkit-transition: opacity .25s ease-out; -moz-transition: opacity .25s ease-out; -o-transition: opacity .25s ease-out; }
.blog-thumb a:hover img, .blog-thumb a:active img { opacity:1; }
.blog-feed-share { border-bottom: 1px solid #ffffff; padding-bottom:15px; }
.blog-feed .blog-feed-share { border-color: #000; }
.blog-feed-share-icons { float:right; }

#body-row.blog-feed { background:#fff; }

/*------------------------------POST PAGE----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.blog-post #side-nav,
.news-feed #side-nav {
    min-height: 480px;
    height: auto;
}

.blog-post #side-nav li {
    font-size: 1.5em;
}

.blog-post .post-pic img {
	width:100%;
	height:auto;
	margin-bottom:60px;
}

.blog-post-share-icons { float:right; }

#pagination { margin: 60px 0; padding-top:15px; border-top:1px solid #fff; }
.blog-story #pagination { border-color:#000; }

#post-comments ul { list-style:none; margin-top:60px; }
#post-comments ul li { margin:0 0 20px 0; }

#comment-form { margin-top:60px;}

label { display:block; }

input,
textarea {
	background: #fff;
	border: none;
	color: #000;
	display: block;
	font-size: 1em;
	margin: 0 0 5px;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	text-transform:none !important;
}

.blog-story input,
.blog-story textarea {
	background:#000;
	color:#fff;
}

textarea { height:130px; }

input[type="submit"] {
	text-transform:uppercase;
	background: url(../images/icons/small-arrows.png) no-repeat right -52px; 
	color: #fff;
	display: block;
	float: right;
	font-size: 1.5em;
	margin: 10px 0 0;
	padding: 3px 30px 3px 0;
	width: auto;
	transition: background-position .25s ease-out;
	-webkit-transition: background-position .25s ease-out;
	-moz-transition: background-position .25s ease-out;
	-o-transition: background-position .25s ease-out;
	cursor:pointer;
}

.blog-story input[type="submit"] { background-position: right -162px; color:#000; }

input:hover[type="submit"] {
	background-position:right -80px;
	text-decoration:underline;
}

.blog-story input:hover[type="submit"] { background-position: right -190px; }


#body-row.blog-story { background:#fff;}

/*------------------------------MEDIA PAGE----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#media-btns { position:absolute; bottom:30px; right:30px;}
ul.media-list { list-style:none; margin:0 0 20px 0; border-bottom:1px solid #fff; }
ul.media-list li { margin:0 0 20px 0; }
ul.media-list li img { max-width:100%; height:auto;}

#media-side-bar ul { list-style:none;}
#media-side-bar ul li { margin:0;}
#media-side-bar ul li img { margin:15px 5% 0 0; display:block; float:left; width:45%; }


/*------------------------------INSTAGRAM PAGE----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

ul#insta-thumbs { list-style:none; margin:0 auto;}

ul#insta-thumbs li {
	display:block;
	list-style:none;
	color:#000;
	width: 150px;
	height: 150px;
	overflow: hidden;
	z-index: 1;
	margin:3px !important;
}

ul#insta-thumbs li.medium { width: 306px; height: 306px; }

ul#insta-thumbs li a {
	display:block;
	list-style:none;
	color:#000;
	width: 150px;
	height: 150px;
}

ul#insta-thumbs li.medium a { width:306px; height:306px; }


ul#insta-thumbs li:nth-child(8n +1) a { background:#ef4036; }
ul#insta-thumbs li:nth-child(8n +2) a { background:#fbaf3f; }
ul#insta-thumbs li:nth-child(8n +3) a { background:#dd5827; }
ul#insta-thumbs li:nth-child(8n +4) a { background:#e23a6f; }
ul#insta-thumbs li:nth-child(8n +5) a { background:#3b4669; }
ul#insta-thumbs li:nth-child(8n +6) a { background:#187a81; }
ul#insta-thumbs li:nth-child(8n +7) a { background:#00a550; }
ul#insta-thumbs li:nth-child(8n +8) a { background:#6942c2; }



ul#insta-thumbs li img {
	position: relative;
	display: block;
	width: 200px;
	margin:0;
	opacity: 1;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
	-webkit-transition: opacity 0.35s, transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

ul#insta-thumbs li.medium img { width:350px; height:350px; }

ul#insta-thumbs li p { background:url(../images/icons/small-planner.png) no-repeat 0 -17px; padding-left:20px;}

ul#insta-thumbs li div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; box-sizing:border-box; padding: 10px; color: #000; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

ul#insta-thumbs li h3 { -webkit-transform: translate3d(0,40px,0); transform: translate3d(0,40px,0); }

ul#insta-thumbs li h3 { -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s; }

ul#insta-thumbs li h3,
ul#insta-thumbs li p { -webkit-transition: opacity 0.2s, -webkit-transform 0.35s; transition: opacity 0.2s, transform 0.35s; }

ul#insta-thumbs li div { opacity:0; }


ul#insta-thumbs li:hover img { opacity: 0.25 !important; }
ul#insta-thumbs li:hover div { opacity:1;}


ul#insta-thumbs li:hover h3,
ul#insta-thumbs li:hover p { opacity: 1; }

ul#insta-thumbs li:hover img,
ul#insta-thumbs li:hover h3,
ul#insta-thumbs li:hover p { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

ul#insta-thumbs li h3,
ul#insta-thumbs li p { -webkit-transition-delay: 0.05s; transition-delay: 0.05s; -webkit-transition-duration: 0.35s; transition-duration: 0.35s; }


/*------------------------------PARTNERS PAGE----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#main-image-row.white { background:#fff; padding-top:30px;}

.partners { background:#fff; }

.logo-block { text-align:center; }

a.partner, a.partner:visited { display:block; }
a.partner img { max-width:100%; height:auto; opacity:1; }
a.partner:hover img { opacity:.5; }

a.partner.gosa { margin-bottom:20px; }
a.partner.acc { margin-top:10px; }
a.partner.bendigo {  }
a.partner.advertiser { margin-top:15px; }
a.partner.seven {  }
a.partner.emirates { margin-bottom:20px; }
a.partner.abcarts {margin-top:10px; }                
a.partner.coopers { margin-bottom:20px;}
a.partner.unisa { margin-top:15px; }
a.partner.show { margin-top:5px; }
a.partner.petaluma { }
a.partner.airport { margin-top:10px; }
a.partner.santos { margin-top:15px }
a.partner.qantas { margin-bottom:30px; }
a.partner.telstra { margin-top:10px; }
a.partner.lipman { margin-bottom:20px; }
a.partner.afc { }
a.partner.bass { }
a.partner.tdc { }
a.partner.vodka { margin-top:5px; }
a.partner.cibo { margin-top:10px; margin-bottom:20px; }
a.partner.cider { }
a.partner.apn { margin-top:10px; }
a.partner.visualcom { margin-top:15px; }
a.partner.hughes { margin-bottom:20px; }
a.partner.solitaire { margin-top:10px; }
a.partner.jolleys { margin-top:10px; }
a.partner.avantcard { margin-top:10px; }
a.partner.mountfranklin { }



/*------------------------------FOOTER----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer-row { background:#ef4036; padding:60px 0; }

#af-footer nav ul li { display:block; }

#af-footer ul { margin:0; }

#af-footer ul li { margin-bottom:15px; }

#af-footer li li,
#af-legal-nav li { margin-bottom:0 !important; }

#af-footer ul li a,
#af-footer ul li a:visited { display:block; }

#af-footer-logos { position:relative; }

.af-footer-nav li { float:none; }


#website-credits p { text-align:right; }

/*LOGOS-------------------------------*/

a.app-apple,
a.app-apple:visited,
a.app-android,
a.app-android:visited,
a.logo-sa,
a.logo-sa:visited,
a.logo-acc,
a.logo-acc:visited,
a.logo-gov,
a.logo-gov:visited { display:block; float:left; text-indent:-9999px; opacity:1; transition: opacity 0.1s ease-out; -webkit-transition: opacity 0.1s ease-out; -moz-transition: opacity 0.1s ease-out; -o-transition: opacity 0.1s ease-out; }

a.app-apple,
a.app-apple:visited { width:111px; height:32px; background:url(../images/logos/logo-apple.png) 0 0 no-repeat; margin:4px 20px 0 0; }
a.app-android,
a.app-android:visited { width:34px; height:40px; background:url(../images/logos/logo-android.png) 0 0 no-repeat; }

a.logo-sa,
a.logo-sa:visited { width:69px; height:62px; background:url(../images/logos/logo-sa.png) 0 0 no-repeat; }
a.logo-acc,
a.logo-acc:visited { width:113px; height:62px; background:url(../images/logos/logo-acc.png) 0 0 no-repeat; }
a.logo-gov,
a.logo-gov:visited { width:156px; height:62px; background:url(../images/logos/logo-gov.png) 0 0 no-repeat; }


a.app-apple:hover,
a.app-apple:active,
a.app-android:hover,
a.app-android:active,
a.logo-acc:hover,
a.logo-acc:active,
a.logo-sa:hover,
a.logo-sa:active,
a.logo-gov:hover,
a.logo-gov:active { opacity:.5; }



/*------------------------------BUTTONS----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

a.big-btn,
a.big-btn:visited { display:block; background:url(../images/icons/icons-b.png) no-repeat; font-size:1.7em; line-height: 1.3em; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; width:120px; }

a.big-btn.tix-btn,
a.big-btn.tix-btn:visited { background-position: left 0; color: #fff; margin-bottom: 15px; padding: 0 0 0 62px; text-align: left; }

a.big-btn.planner-btn,
a.big-btn.planner-btn:visited { background-position: left 0; color: #fff; margin-bottom: 15px; padding: 0 0 0 62px; text-align: left; }

.no-touch a.big-btn.tix-btn:hover,
.no-touch a.big-btn.tix-btn:active { background-position: left -58px; }

a.big-btn.tix-btn.red-btn,
a.big-btn.tix-btn.red-btn:visited { color:#ef4036; background-position: left -356px; }

.no-touch a.big-btn.tix-btn.red-btn:hover,
.no-touch a.big-btn.tix-btn.red-btn:active { background-position: left -412px; }

a.big-btn.planner-btn.red-btn,
a.big-btn.planner-btn.red-btn:visited { color:#ef4036; background-position: left -476px; }

.no-touch a.big-btn.planner-btn.red-btn:hover,
.no-touch a.big-btn.planner-btn.red-btn:active { background-position: left -536px; }

a.tile-planner-btn { background: url("../images/icons/icons.png") no-repeat center -546px; display: block; height: 40px; margin: 10px; position: absolute; right: 0; text-indent: -9999px; bottom: 0; width: 40px; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }

.no-touch a.tile-planner-btn:hover { background-position:center -584px; cursor:pointer; }

.blog-feed-share-icons a, .blog-feed-share-icons a:visited,
.blog-post-share-icons a, .blog-feed-post-icons a:visited { display:block; float:left; background:url(../images/icons/social-icons.png) 0 -3px no-repeat; padding: 0; text-indent: -9999px; width: 35px; height:35px; color:#fff; opacity:1; transition: opacity .25s ease-out; -webkit-transition: opacity .25s ease-out; -moz-transition: opacity .25s ease-out; -o-transition: opacity .25s ease-out; }

.blog-feed-share-icons a.blog-feed-comment, .blog-feed-share-icons a.blog-feed-comment:visited { background-position: 0 -380px; padding: 0 0 0 45px; text-indent: 0; width: auto; }
.blog-feed-share-icons a.blog-feed-twitter, .blog-feed-share-icons a.blog-feed-twitter:visited { background-position: 0 -129px; }

.blog-feed .blog-feed-share-icons a.blog-feed-comment, .blog-feed .blog-feed-share-icons a.blog-feed-comment:visited { background-position: 0 -413px; padding: 0 0 0 45px; text-indent: 0; width: auto; color:#000; }
.blog-feed .blog-feed-share-icons a.blog-feed-facebook, .blog-feed .blog-feed-share-icons a.blog-feed-facebook:visited { background-position: 0 -35px; }
.blog-feed .blog-feed-share-icons a.blog-feed-twitter, .blog-feed .blog-feed-share-icons a.blog-feed-twitter:visited { background-position: 0 -162px; }

.blog-post-share-icons a.blog-post-twitter, .blog-post-share-icons a.blog-post-twitter:visited { background-position: 0 -129px; width:40px;}
.blog-post-share-icons a.blog-post-mail, .blog-post-share-icons a.blog-post-mail:visited { background-position: 0 -319px; height:30px; width:44px; margin-top:3px; }

.blog-post-share-icons a.blog-post-gplus, .blog-post-share-icons a.blog-post-gplus:visited { background-position:-3px -253px; width:33px; }

.no-touch .blog-feed-share-icons a:hover, .no-touch .blog-feed-share-icons a:active,
.no-touch .blog-post-share-icons a:hover, .no-touch .blog-post-share-icons a:active  { opacity:.5; text-decoration:none !important; }

.blog-story a.blog-post-facebook { background-position: 0 -35px; }
.blog-story a.blog-post-twitter { background-position: 0 -161px; }
.blog-story a.blog-post-mail { background-position: 0 -352px; }
.blog-story a.blog-post-gplus { background-position: 0 -287px; }

a.prev-btn, a.next-btn { display:block; background:url(../images/icons/small-arrows.png) 0 0 no-repeat; color:#fff; box-sizing:border-box; min-height:30px; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }

a.prev-btn { background-position: 0 3px; padding: 6px 0 6px 30px; float:left; }
a.next-btn { background-position: right -52px; padding: 6px 30px 6px 0; float:right;}

.blog-story a.prev-btn { background-position: 0 -106px; color:#000; }
.blog-story a.next-btn { background-position: right -162px; color:#000; }

.no-touch a.prev-btn:hover { background-position:0 -24px; }
.no-touch a.next-btn:hover { background-position:right -80px; }

.no-touch .blog-story a.prev-btn:hover { background-position:0 -135px; }
.no-touch .blog-story a.next-btn:hover { background-position:right -190px; }

/*------------------------------EMAIL SIGN UP----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.md-perspective, .md-perspective body { height: 100%; overflow: hidden; }

.md-perspective body  { background: #222; -webkit-perspective: 600px; -moz-perspective: 600px; perspective: 600px; }

.container { background: #e74c3c; min-height: 100%; }

.md-modal { position: fixed; top: 50%; left: 50%; width: 50%; max-width: 630px; min-width: 320px; height: auto; z-index: 2000; visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%);
}

.md-show { visibility: visible; }

.md-overlay { position: fixed; width: 100%; height: 100%; visibility: hidden; top: 0; left: 0; z-index: 1000; opacity: 0; background: rgba(0,0,0,0.8); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.md-show ~ .md-overlay { opacity: 1; visibility: visible; }

/* Content styles */
.md-content { color: #000; background: #dd5827; position: relative; border-radius: 3px; margin: 0 auto; }
.md-content > div { padding: 30px; margin: 0; }


/* Effect 9: 3D flip vertical */
.md-effect-9.md-modal { -webkit-perspective: 1300px; -moz-perspective: 1300px; perspective: 1300px; }
.md-effect-9 .md-content { -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: rotateX(-70deg); -moz-transform: rotateX(-70deg); -ms-transform: rotateX(-70deg); transform: rotateX(-70deg); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; opacity: 0; }
.md-show.md-effect-9 .md-content { -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -ms-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }



/*------------------------------PLANNER POP UP----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


#enews-modal .md-content { background:url(../images/bg-squiggles.png) repeat 0 0 #fbaf3f; }

#planner-modal ul { list-style:none; }
#planner-modal ul li { border-bottom:1px solid #000; display:block; margin:0; padding:5px 0;}

#planner-modal ul li a { color:#000;}

#planner-modal ul.show-times li a { background:url(../images/icons/small-planner.png) right 0 no-repeat; display:block; }
#planner-modal ul.show-times li a:hover { background-position:right -17px; }

.planner-sessions, .planner-add, #enews-modal h2, #enews-modal form { width:50%; float:left; }
.planner-add, #enews-modal h2 { width:40%; margin-right:10%;}

#enews-modal input, #enews-modal textarea { background: #000; color: #fff; }
#enews-modal input[type="submit"] { background: url("../images/icons/small-arrows.png") no-repeat scroll right -163px; color: #000; }
#enews-modal input[type="submit"]:hover { background-position: right -190px; }
a.md-close, a.md-close:visited { display:block; position:absolute; top:20px; right:20px; width:30px; height:30px; overflow:hidden; text-indent:-9999px; background:url(../images/icons/icons.png) no-repeat center -622px; transition: background-position .25s ease-out; -webkit-transition: background-position .25s ease-out; -moz-transition: background-position .25s ease-out; -o-transition: background-position .25s ease-out; }
a.md-close:hover, a.md-close:active { background-position: center -662px;}